
@media only screen and (min-width: 900px) {
.markerLabel {
    color: black;
    font-weight:bold;
}


img.search-query {
    border: 0 none;
    height: 55px;
    vertical-align: middle;
    cursor: pointer;
    max-width: none;
}

#mapHeader {
    background-color: white;
    width: 100%;
 /*   border-bottom: 10px solid white;*/
    /*height: 290px;*/
    height: auto;
}

div#mapContainer {
    margin-top: 10px;
}

div#searchDiv {
    display: none;
}

.dropdown {
    display: none;
}

button#moreFilterOptions {
    display: none;
}

.hide_tr {
    display: table-row;
}

.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fbf9f5;
    background-image:none;
    background-repeat: repeat-x;
  /*  border-color: #ee895d;*/
    border-image: none;
    border-radius: 0px !important;
    border-style: solid;
    border-width: 1px;
    /* box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset, 0 1px 2px rgba(0,0,0,0.05); */
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 95px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
table#filtersTable {
    font-weight: bold;
    font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
    font-size: 12px;
}

#filtersTable > tbody > tr:nth-child(8) > td:nth-child(2) > div > button {
	overflow: hidden;
    /*max-width: 293px;*/
  }

.btn-group>.btn:first-child {
    margin-left: 0;
    overflow: hidden;
   /* max-width: 293px;*/
}

.btn-group.open .btn.dropdown-toggle {
    background-color: #e6e6e6;
    overflow: hidden;
   /* max-width: 293px;*/
}

.btn-group {
    width: 100% !important;
}
}


@media only screen and (max-width: 900px) {
.markerLabel {
    color: black;
    font-weight:bold;
}


img.search-query {
    border: 0 none;
    height: 55px;
    vertical-align: middle;
    cursor: pointer;
    max-width: none;
}

#mapHeader {
    background-color: white;
  /*  width: 100%;
    margin-left: -11px;*/

}

div#mapContainer {
    margin-top: 10px;
}

div#searchDiv {
    display: none;
}

.dropdown {
    display: none;
}


button#moreFilterOptions {
    display: none;
}

.hide_tr {
    display: table-row;
}

.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fbf9f5;
    background-image:none;
    background-repeat: repeat-x;
  /*  border-color: #ee895d;*/
    border-image: none;
    border-radius: 0px !important;
    border-style: solid;
    border-width: 1px;
    /* box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset, 0 1px 2px rgba(0,0,0,0.05); */
  color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
   padding: 4px 95px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
   vertical-align: middle;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

table#filtersTable {
    font-weight: bold;
    font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
    font-size: 12px;
}

#filtersTable > tbody > tr:nth-child(8) > td:nth-child(2) > div > button {
	overflow: hidden;
 	max-width: 293px;}
  /* width:auto !important;
   }
*/
.btn-group>.btn:first-child {
    margin-left: 0;
    overflow: hidden;
   max-width: 293px;}
  /* width:auto !important;
}*/

.btn-group{
	width:293px !important;
}
/*
.btn-group.open .btn.dropdown-toggle {
    background-color: #e6e6e6;
    overflow: hidden;
   /* max-width: 293px;*/
/*   width:auto !important;
}
}

ul.multiselect-container.dropdown-menu {
    width: -webkit-fill-available;
    overflow: scroll !important;
    width: -moz-available;
}